ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d010beea-7f8b-42b5-9d96-a7029580bf57"
    Код: "000252201"
    UIDСценария: "6cde03d7-b302-4ac4-8540-17f84d4f141c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Производство Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

